@charset "utf-8";
/* CSS Document */

/*-------------------------------ID DEFINITIONS-------------------------------*/

.icd_mainContainer
{
float: right;
	width: 484px;
margin: 0 114px 0 0;
font-size: 14px;
/*letter-spacing: 1px;*/
}

.icd_tiny h2
{
	margin:0;
}

#text_or_picture_per_site p
{
margin:0;
	padding: 0;
	padding-bottom: 10px;
}

#text_or_picture_per_site ul
{
	margin:0;
	margin-right: 20px;
	padding: 0;
}

#text_or_picture_per_site ul li 
{
	padding: 0;
	margin: 0;
	list-style: url(../../../images/bullet.gif);
}

#text_or_picture_per_site ul li a
{
	text-decoration: underline;
}

.icd_mainPageTable
{
	width: 430px;
}

.icd_innerPageTable
{
	width: 430px;
}
.icd_innerPageTable h5 , .icd_innerPageTable h6
{
	margin:0;
	padding:0;
	float: right;
	font-size: 0;
	line-height: 0;
}

.icd_innerPageTable div
{
	margin:0;
	padding:0;	

}

.icd_title
{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
}

.icd_title div
{
	margin-bottom: 15px;
}


.icd_mainPageTable input
{
vertical-align: middle;
height: 15px;
color: #005993;
border: 1px solid #0083b5;
background: #def9fd;
padding: 0;
}

.icd_mainPageTable input[type="text"]
{
vertical-align: middle;
height: 15px;
color: #005993;
border: 1px solid #0083b5;
background: #def9fd;
padding: 0;
}

.icd_mainPageTable input[type="radio"]
{
vertical-align: middle;
height: 15px;
color: #005993;
border: none;
background: none;
padding: 0;
}

.icd_tableObject
{
	width: 430px;
}

.icd_tableObject td
{
	padding: 10px;
}

#gallery_details_table
{
	width: 350px;
}

#text_or_picture_per_site  table , #text_or_picture_per_site  table td
{
margin:0;
padding:0;
}

#american_per_site input
{
	border:0;
	background: none;
}
 
input.icd_buttons
{
height: 20px;
}

input.american_bullet , input.list_box
{
	margin-top: 6px;
	border:0;
	background: none;
	margin-left: 1px;

}

#icd_title_per_site
{
margin-top:15px;
font-size: 18px;
margin-left: auto;
margin-right: auto;
}





/*************************************** Colored Speech Bubbles *************************************/
/*************************************** Colored Speech Bubbles *************************************/
/*************************************** Colored Speech Bubbles *************************************/
/*************************************** Colored Speech Bubbles *************************************/
/*************************************** Colored Speech Bubbles *************************************/

div.bubble_down_paragraph h6 , div.bubble_up_paragraph h6 , div.small_bubble_up_paragraph h6 , div.small_bubble_down_paragraph h6
{
		margin:0;
	padding:0;
}

div.bubble_down_paragraph p , div.bubble_up_paragraph_middle p , div.small_bubble_up_paragraph p , div.small_bubble_down_paragraph p
{
	margin:0;
}

div.bubble_up_paragraph_middle ol
{
	
	margin-bottom:0;
}

/*********************************************************************************************************/

div.bubble_down_paragraph
{
	clear:both;
	width: 400px;
}

div.bubble_down_paragraph h5
{
	width: 400px;
	height: 109px;
	background: url(../images/icd/buble_yellow_m_up.gif) no-repeat #cbf4fa;
}

div.bubble_down_paragraph h6
{
	width: 400px;
	height: 31px;
	background: url(../images/icd/buble_yellow_m_down.gif) no-repeat;
}

div.bubble_down_paragraph div.bubble_down_paragraph_middle
{
	padding: 0 32px 0 32px;
	background-image: url(../images/icd/buble_yellow_m_pas.gif);
}



/*********************************************************************************************************/

div.bubble_up_paragraph 
{
	clear:both;
	width: 325px;
}



div.bubble_up_paragraph h5
{
	width: 325px;
	height: 32px;
	background: url(../images/icd/buble_green_up.gif) no-repeat #cbf4fa;
}

div.bubble_up_paragraph h6
{
	width: 325px;
	height: 115px;
	background: url(../images/icd/buble_green_down.gif) no-repeat;
}


div.bubble_up_paragraph div.bubble_up_paragraph_middle
{
	padding: 0 32px 0 32px;
	background-image: url(../images/icd/buble_green_pas.gif);
}

/*********************************************************************************************************/

div.small_bubble_up_paragraph
{
	width: 260px;
}

div.small_bubble_up_paragraph h5
{
	width: 260px;
	height:23px;
	background: url(../images/icd/buble_green_s_up.gif) no-repeat #cbf4fa;
}

div.small_bubble_up_paragraph h6
{
	width: 260px;
	height: 61px;
	background: url(../images/icd/buble_green_s_down.gif) no-repeat;
}

div.small_bubble_up_paragraph div.small_bubble_up_paragraph_middle
{
	padding: 0 32px 0 32px;
	background-image: url(../images/icd/buble_green_s_pas.gif);
}

/*********************************************************************************************************/

div.small_bubble_down_paragraph
{
	width: 246px;
}

div.small_bubble_down_paragraph h5
{
	width: 246px;
	height: 62px;
	background: url(../images/icd/buble_yellow_s_up.gif) no-repeat #cbf4fa;
}

div.small_bubble_down_paragraph h6
{
	width: 246px;
	height: 21px;
	background: url(../images/icd/buble_yellow_s_down.gif) no-repeat;
}

div.small_bubble_down_paragraph div.small_bubble_down_paragraph_middle
{
	padding: 0 32px 0 32px;
	background-image: url(../images/icd/buble_yellow_s_pas.gif);
}

#checkBotton
{
	margin: auto;
}



















.icd_mainPageTable_games
{
width: 98%;
margin-top: 12px;
	text-align: center;
}


#text_or_picture_per_site  table img
{
	margin-top: 12px;;
}


.icd_tableObject {
	border: 2px #FFFFFF solid;
	border-collapse:collapse;
	border-color: #FFFFFF;
/*	width:100%;*/
}

.icd_td {
	color: #024fc3;
	font-family: Arial, David, "Times New Roman";
	font-size: 95%;
	line-height: 22px;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
	border-collapse:collapse;
	border: 2px #FFFFFF solid;
}

.icd_td_line {
	border-collapse:collapse;
	border: 2px #FFFFFF solid;
	line-height: 1px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.boldanswer {
   font-weight:bold;
}

.warn_empty {
   color: red;
}

.show{ display:block;}
.hide{ display:none;}

#send-form-div img
{
	margin: 5px 0 5px 0;
}

.icd_tableObject td
{
    padding:5px;
}

.perush
{
	color: #e96a04;
}

/*********************************************show_gallery.pl************************************************************/





table.show_gallery
{
	width: 645px;
	clear: both;
	margin: auto;
	padding:0;
	float: right;
	
}



table.show_gallery tr.first_row
{
		

}

table.show_gallery .first_row td
{
	height: 38px;
	vertical-align: middle;
color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	border: 0;

	background: #428ec1;
}

table.show_gallery td.shadow
{
	width: 9px;
	background: url(../../images/icd/gallery_left_shadow.png) no-repeat right bottom ;
	background-color: none;
	font-size:0;
	line-height:0;
	padding:0;
}

table.show_gallery tr.first_row td.shadow
{
	width: 7px;
	background: url(../../images/icd/gallery_left_shadow.png) no-repeat right top ;
	background-color: none;
}

table.show_gallery td
{
color: #000000;	
	font-size: 14px;
	height: 31px;
	border:0;
}

.show_gallery  td.td0
{
	width: 66px;
	text-align: left;
	padding-left: 10px;

}

.show_gallery   td.td1
{
	width: 164px;
	padding: 0 4px 0  0; 
}



.show_gallery   td.td3
{
	width: 236px;
	padding: 0 4px 0  0; 
}

.show_gallery   td.td4
{
	width: 248px;
	padding: 0 4px 0  0; 
}


.show_gallery td a:link 	{ 	color: #eb5e00; text-decoration:underline;	}
.show_gallery td  a:visited {  color: #eb5e00; text-decoration:underline; }
.show_gallery td  a:hover { color: #000000 ;text-decoration:underline;}
.show_gallery td  a:active {  }

table.show_gallery tr.separator
{

}

table.show_gallery tr.separator td
{
	height: 1px;
	text-align: center;
	background: url(../../images/icd/gallery_left_shadow.png) no-repeat left bottom ;
}


table.show_gallery tr.bottom_shadow
{
	
}

table.show_gallery tr.bottom_shadow td
{
	height: 4px;
	background: url(../../images/icd/gallery_bottom_shadow.png) no-repeat left top ;
	line-height:0;
	font-size:0;
}



#search_div
{
	width: 756px;
	height: 48px;
	clear: both;
	background: url(../../images/icd/gallery_search_bg.png) no-repeat ;
	font-size: 14px;
	margin: 10px 0 0 0;
}

#search_div div
{
	float: right;
}

.sort
{
	width: 9px;
	height:10px;
	background-repeat: no-repeat;
		float: right;
	margin: 4px 0 0 0 ;
	border: 1px solid #428ec1;
}

.sort.down
{
	width: 9px;
	height:10px;
	background: url(../../images/icd/gallery_sort_off.png) center bottom;

}

.sort.up
{
	width: 9px;
	height:10px;
	background: url(../../images/icd/gallery_sort_off.png) center top;
}

tr.first_row td span
{
	float: right;
	margin: 0 0 0 5px;
}

tr.first_row td span.current
{
	color: #ebd200;
}

tr.first_row td a{text-decoration:none;}
tr.first_row td a:link 	{ 	color: #000000; text-decoration:none;	}
tr.first_row td a:visited {  color: #000000; text-decoration:none; }
tr.first_row td a:hover div{ border: 1px solid #ffffff;}
tr.first_row td a:active {  }

.sort.down.current , .sort.up.current{ background-image: url(../../images/icd/gallery_sort_on.png)}

.years
{
	clear: both;
	height: 30px;
	color: #595b52;
	font-size: 14px;
}

.years a{text-decoration:underline; color: #595b52;}
.years  a:link 	{ 	 text-decoration:underline;	}
.years  a:visited {  text-decoration:underline; }
.years  a:hover{ color: #000000; text-decoration:underline; }
.years a:active {  }

#search_div input , #search_div select
{
	border: 1px solid #e8e8e8;
	height: 20px;
	padding: 0;
}

#search_div_title , #search_div_firstname , #search_div_secondname, #search_div_settlement
{
	margin: 14px 9px 0 0;
}

#search_div_title
{
	width: 165px;
}

#search_div_title input
{
	width: 120px;	
}

#search_div input[type="image"]
{
	height: auto;
	border:0;
	margin:11px 0 0 0 ;
}

#search_div_firstname input
{
width: 107px;
}

#search_div_settlement select
{
width: 107px;
}

.gallery_link
{
	clear: both;
	height: 20px;
	margin: 0 0 10px 0;
}

.gallery_link span
{
	font-size: 12px;
	color: #eb5e00;
}

.gallery_link input
{
	font-size: 12px;
	color: #65647c;
	width: 500px;
	border: 0;
	text-align: left;
	direction: rtl;
	border-bottom: 1px solid #65647c;
	background:0;
	height: 12px;
	margin: 0 5px 0 0;
}

#gallery_user_title
{
color: #eb5e00;
font-weight: bold;
}

#gallery_user_author
{
color: #65647c;
font-size: 14px;
margin: 0 0 6px 0;
}

p a , td a  , li a 
{
	color: #000000;
/*	text-decoration: underline;*/
}

p A:link {text-decoration: underline;}
p A:visited{text-decoration: underline;}
p A:active{text-decoration: underline;}
p A:hover{text-decoration: underline;}















.gallery_top_bar a{text-decoration:none;}
.gallery_top_bar a:link 	{ 	color: #000000; text-decoration:none;	}
.gallery_top_bar  a:visited {  color: #000000; text-decoration:none; }
.gallery_top_bar  a:hover  span{ color: #000000 ;text-decoration:underline;}
.gallery_top_bar  a:active {  }

#search_div.kidsnews
{
	width: 640px;
	background: url(../../kidsnews/images/gallery_search_bg_640.png) no-repeat;
	padding: 12px 0 0 0;
}

#search_div.kidsnews #search_div_button
{
	float: left;
}

#search_div.kidsnews #search_div_button input[type="image"]
{
	margin:0 0 0 10px;;
}

.gallery_top_bar
{
	width: 640px;
		height: 48px;
		margin: 20px 0 0 0;
}
.gallery_top_bar span.pages_label
{
	float: left;
	margin: 28px 0 0  0 ;
	font-size: 14px;
}


.gallery_top_bar span , .gallery_top_bar img
{
	vertical-align: middle;
}

.gallery_top_bar span.pages_label
{
	margin: 0 0 0 10px;
}


table.show_gallery tr.separator td div
{
	width: 480px;
	height: 1px;
	background: #ababab;

	margin: auto;
}
